/* ================================================== */
/* CORE */
/* ================================================== */

* {
    font-family: helvetica;
}

body {
    padding: 0;
    margin: 0;
    background: #FFFFFF url('/img/fresh_snow.png') center;
    background-size: 100% 100%;
}

html, body {height: 100% }
#body_wrapper {
    min-height: 100%;
}
#page-wrap:after {
    content: "";
    display: block;
}
footer, .page-wrap:after {
    /* .push must be the same height as footer */
    height: 180px;
    margin-top: 50px;
}

.slanted_heading {
    position: relative;

}

.slanted_heading * {

    padding: 7px 20px;

    font-family: courier;
    font-weight: bold;
    font-size: 20px;

    -webkit-transform: rotate(356deg);
    -moz-transform: rotate(356deg);
    -o-transform: rotate(356deg);
    writing-mode: lr-tb;
}

.slanted_heading_bg {
    position: absolute;
    top: 0;
    left: 0;

    background-color: #89782E;
    opacity: 0.5;
    border: 1px solid #DBDBDA;
    color: none;

    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;

    -moz-box-shadow: 3px 3px 15px #888;
    -webkit-box-shadow: 3px 3px 15px #888;
    box-shadow: 3px 3px 15px #888;
}

.slanted_heading_text {
    position: absolute;
    top: 0;
    left: 0;
    color: white;
}

.slanted_heading_spaceholder {
    opacity: 0;
    border: 1px solid white;
}

/* ================================================== */
/* HEADER */
/* ================================================== */

#header_container {
    width: 100%;
    min-height: 180px;
    background-color: white;
    box-shadow: inset 0 0 0 0 #696868, inset 0 -8px 14px -8px #AAA;
    z-index: 999;
}

#header_table {
    width: 100%;
    border-collapse: collapse;
}

#header_table td {
    background-color: transparent;
    height: 195px;

}

.red_solid_line {
    margin: 3px 1px 0px 1px;
    border: 2px solid #5A4E1F;
}

.red_dotted_line {
    margin: 4px 1px 0px 1px;
    border: none;
    border-top: 2px dashed #5A4E1F;
}

#logo {
    margin: 20px 0px 10px auto;
    float: right;
}

.clear {
    clear: left;
}


#nav {
    float: right;
    background-color: #89782E;
    margin-top: -70px;
    margin-right: 80px;
    height: 190px;
    width: 100px;
    opacity: 0.5;
    text-align: center;
    padding-top: 60px;

    -moz-box-shadow: 5px 5px 20px #888;
    -webkit-box-shadow: 5px 5px 20px #888;
    box-shadow: 5px 5px 20px #888;

    border-radius: 0px 0px 20px 20px;
    -moz-border-radius: 0px 0px 20px 20px;
    -webkit-border-radius: 0px 0px 20px 20px;
    border: 2px solid #FFF;
}

#nav p {
    color: white;
    font-size: 11px;
    line-height: 10px;
}

#nav p a {
    color: white;
    text-decoration: none;
}

#nav p a:hover {
    text-decoration: underline;
    cursor: pointer;
}

/* ================================================== */
/* FOOTER */
/* ================================================== */

#footer_container {
    width: 100%;
    height: 160px;
    background-color: white;
    box-shadow: inset 0 0 0 0 #696868, inset 0 8px 14px -8px #AAA;
}

#footer_logo {
    margin: 40px 0px 30px 8%;
    float: left;
    height: 100px;
}

#footer_nav_container {
    margin-top: -134px;
}

#footer_nav {
    float: right;
    margin-right: 100px;
    background-color: #89782E;
    height: 160px;
    width: 100px;
    opacity: 0.5;
    text-align: center;
    padding-top: 17px;
    margin-bottom: 0px;
    border-bottom: none;

    -moz-box-shadow: 10px 10px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #888;
    box-shadow: 5px 5px 20px #888;

    border-radius: 20px 20px 0px 0px;
    -moz-border-radius: 20px 20px 0px 0px;
    -webkit-border-radius: 20px 20px 0px 0px;
    border: 2px solid #FFF;

}

#footer_nav p {
    color: white;
    font-size: 11px;
    line-height: 10px;
}

#footer_nav p a {
    color: white;
    text-decoration: none;
}

#footer_nav p a:hover {
    text-decoration: underline;
    cursor: pointer;
}

/* ================================================== */
/* ITEM CONTENTS */
/* ================================================== */

.item_content_head {
    display: inline-block;
    font-family: courier;
    color: #958800;
    font-size: 20px;
    font-weight: bold;
    padding: 18px 0px 18px 0px;
}

.item_content_body {
    margin-left: 70px;

    font-family: Helvetica, Arial, sans-serif;

    font-size: 16px;
    line-height: 29px;
}

.content_image {
    border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
}

.image_space {
    margin: 40px 0px;
}

/* ================================================== */
/* PRODUCT TYPES*/
/* ================================================== */

.product_type_wrap {
    display: block;
    color: black;

    border: 1px solid transparent;
    padding: 20px;;
    margin: 5px 0px;

    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
}

.product_type_wrap:hover {
    border: 1px solid #958800;
    cursor: pointer;

    color: black;
    text-decoration: none;
}

.product_type_text {
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;

    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.product_type_image {
    margin: 0px auto;
}

.product_type_line {
    border-top: 1px solid black;
}

/* ================================================== */
/* OTHER */
/* ================================================== */

#main_section {
	margin-top: 10px;
	min-height: 428px;
}

.clear-both {
	clear: both
}

.first_section {
	height: 50px;
}